@charset "utf-8";

.contents {
	padding-bottom: 0;
}

.contents .container {
}

.mvPage {
	height: 100vh;
	overflow: hidden;
}

.mvPage figure {
	height: 100%;
}

.mvPage img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top center;
}

.mvTit {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width: 100%;
	text-align: center;
	font-size: 4rem;
	font-weight: 500;
	letter-spacing: 0.1em;
	text-shadow: 2px 2px 20px #fff, -2px -2px 20px #fff, 3px 3px 20px #fff, -3px -3px 20px #fff, 4px 4px 20px #fff, -4px -4px 20px #fff;
}

@media (max-width: 1200px) and (min-width: 768px) {
	.mvPage {
		height: auto;
	}
}

@media (max-width: 767px) {
	.contents {
		padding-bottom: 0;
	}

	.mvPage {
		height: 50vh;
	}

	.mvTit {
		font-size: 6vw;
	}
}






#box01 {
	margin-bottom: 5%;
}

#box01 .m-cap {
	font-size: 10px;
}

#box01 .item {
	margin-bottom: 5%;
	align-items: center;
}

#box01 .item:last-of-type {
	margin-bottom: 0;
}

#box01 .item .colL {
	width: 71%;
	align-items: flex-start;
}

#box01 .item .colL .num {
	width: 24%;
}

#box01 .item .colL .txt {
	width: 71%;
}

#box01 .item .colL .txt h3 {
	color: #847729;
	margin-bottom: 1rem;	
	font-size: 2.4rem;
	font-weight: 500;
}

#box01 .item .colL .txt p {
	font-size: 1.5rem;
	line-height: 2.5;
}

#box01 .item .colR {
	width: 28%;
}

#box01 .item .colR p {	
	margin-top: 10px;
	padding-left: 1rem;
	border-left: 5px solid #004e2b;
	font-size: 10px;
	line-height: 1.2;
}

#box01 .item04 .m-cap {
	margin-top: 5px;
}

#box01 .item04 .m-cap span {
	width: 50%;
	text-align: right;
}

@media (max-width: 1200px) and (min-width: 768px) {
	#box01 .item .colL .txt h3 {
		font-size: 2vw;
	}

	#box01 .item .colL .txt h3 br {
		display: none;
	}
}

@media (max-width: 767px) {
	#box01 {
		margin-bottom: 10rem;
	}

	#box01 .item {
		margin-bottom: 6rem;
	}

	#box01 .item .colL {
		width: 100%;
		margin-bottom: 2rem;
	}

	#box01 .item .colR {
		width: 100%;
	}

	#box01 .item .colL .num {
		width: 40%;
		margin: 0 auto 2rem;
	}

	#box01 .item .colL .txt {
		width: 100%;
	}
	
	#box01 .item .colL .txt h3 {
		font-size: min(5.1vw, 2.4rem);
		margin-bottom: 1rem;
	}

	#box01 .item .colL .txt p {
		line-height: 2;
		font-size: 1.8rem;
	}

}








#box02 .m-cap {
	font-size: 10px;
}

#box02 .item {
	background: #eaeef1;
	padding: 3.5%;
	width: 49%;
	margin: 0 0 2% 0;
}

#box02 .item .itemHead {
	position: relative;
	border-bottom: 1px solid #000;
	text-align: right;
	color: #3b7093;
	font-size: 2rem;
	padding: 2rem 0 1rem;
	margin-bottom: 12%;
}

#box02 .item .itemHead p:first-child {
	color: #000;
	font-size: 1.6rem;
	margin-bottom: 1rem;
}

#box02 .item .itemHead .ic {
	position: absolute;
	top: 10%;
	left: 3%;
}

#box02 .item .itemCont h3 {
	font-size: 2.2rem;
	margin-bottom: 2rem;
	color: #3b7093;
	font-weight: 500;
}

#box02 .item .itemCont ul {
	margin-bottom: 2rem;
}

#box02 .item .itemCont ul li {
	color: #555;
	position: relative;
	padding-left: 1.5rem;
	font-size: 1.5rem;
	line-height: 2;
}

#box02 .item .itemCont ul li span {
	color: #3b7093;
	font-weight: bold;
	font-family: 'Noto Sans JP', sans-serif;
}

#box02 .item .itemCont ul li::before {
	content: '';	
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #3b7093;
	position: absolute;
	top: 9px;
	left: 0;
}

#box02 .item01 .itemHead .ic {
	width: 14%;
	left: 5%;
}

#box02 .item02 {
	background: #f7f0ef;
}

#box02 .item02 .itemHead {
	color: #a0464e;
}

#box02 .item02 .itemHead .ic {
	width: 33%;
	left: 0;
}


#box02 .item02 .itemCont h3 {
	color: #a0464e;
}

#box02 .item02 .itemCont ul li::before {
	background: #a0464e;
}

#box02 .item02 .itemCont ul li span {
	color: #a0464e;
}

#box02 .item02 .itemCont .capImg {	
	border-left: 5px solid #a0464e;
	margin-top: 10px;
	padding-left: 1rem;
	font-size: 10px;
	line-height: 1.2;
}

#box02 .item03 {
	background: #f7f0ef;
}

#box02 .item03 .itemHead  {
	color: #a0464e;
}

#box02 .item03 .itemHead .ic {
	width: 20%;
}

#box02 .item03 .itemCont h3 {
	color: #a0464e;
}

#box02 .item03 .itemCont ul li::before {
	background: #a0464e;
}


#box02 .item03 .itemCont ul li span {
	color: #a0464e;
}

#box02 .item04 {
	background: #eaedec;
}

#box02 .item04 .itemHead  {
	color: #396551;
}

#box02 .item04 .itemHead .ic {
	width: 20%;
}

#box02 .item04 .itemCont h3 {
	color: #396551;
}

#box02 .item04 .itemCont ul li::before {
	background: #396551;
}

#box02 .item04 .itemCont ul li span {
	color: #396551;
}

#box02 .item04 .itemCont .photo {
	width: 80%;
	margin: 25% auto 0;
}

#box02 .item04 .itemCont .photo .m-cap {
	margin-top: 5px;
}

#box02 .item03,
#box02 .item04 {
	margin-bottom: 0;
}

@media (max-width: 1200px) and (min-width: 768px) {
	
	#box02 .item .itemCont h3 {
		font-size: 2vw;
	}

	#box02 .item .itemCont h3 br {
		display: none;
	}

}

@media (max-width: 767px) {

	#box02 .item {
		width: 100%;
		margin-bottom: 4rem;
	}

	#box02 .item .itemHead {
		margin-bottom: 15%;
		padding: 5% 0 2%;
	}

	#box02 .item .itemHead .ic {
		top: 0;
	}

	#box02 .item .itemCont h3 {
		font-size: min(5.1vw, 2.2rem);
	}

	#box02 .item .itemCont ul li {
		font-size: 1.8rem;
		padding-left: 2rem;
		line-height: 1.6;
	}

	#box02 .item04 {
		margin-bottom: 0;
	}

	#box02 .item04 .itemCont .photo {
		width: 100%;
		margin-top: 0;
	}

	#box02 .item .itemCont ul li::before {
		top: 6px;
	}
}

@media (max-width: 500px) {
	#box02 .item .itemHead .ic {
		top: 3%;
	}

	#box02 .item .itemHead {
		margin-bottom: 10%;
	}
}